*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.banner_principal{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.banner_principal img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(0.70);
}
.menu_principal{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}
.menu_principal .logo_principal{
    border-bottom: 1px solid #fff;
    text-align: center;
    padding: 10px 0;
}
.menu_principal .logo_principal img{
    width: auto;
    height: 50px;
}
.menu_principal header{
    border-bottom: 1px solid #fff;
}
.menu_principal header nav ul{
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
}
.menu_principal header nav ul li {
    list-style: none;
}
.menu_principal header nav ul li a {
    color: #fff;
    padding: 21px 15px;
    display: inline-block;
    text-decoration: none;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 14px;
    font-family: math;
    letter-spacing: 1.2px;
}
.text_banner {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    font-size: 35px;
    transform: translate(-50%, -50%);
    font-weight: 900;
    text-align: center;
}